nm-remote-connection-private
3
LIBNM-GLIB Library

# nm-remote-connection-private

## Synopsis

    #define             NM_REMOTE_CONNECTION_INIT_RESULT
    enum                NMRemoteConnectionInitResult;

## Description

## Details

### NM_REMOTE_CONNECTION_INIT_RESULT

    #define NM_REMOTE_CONNECTION_INIT_RESULT "init-result"

### enum NMRemoteConnectionInitResult

    typedef enum {
    	NM_REMOTE_CONNECTION_INIT_RESULT_UNKNOWN = 0,
    	NM_REMOTE_CONNECTION_INIT_RESULT_SUCCESS,
    	NM_REMOTE_CONNECTION_INIT_RESULT_ERROR
    } NMRemoteConnectionInitResult;